name: 'Content Translation'
type: module
description: 'Allows users to translate content entities.'
dependencies:
  - drupal:language
package: Multilingual
# version: VERSION
core: 8.x
configure: language.content_settings_page

# Information added by Drupal.org packaging script on 2020-03-18
version: '8.8.4'
project: 'drupal'
datestamp: 1584560599
